{
  "obj_name": "Huntress",
  "obj_pickable": true,
  "obj_gravity": 1.0,
  "obj_cull_distance": 999999.0,
  "obj_scale": [
    1.0,
    1.0,
    1.0
  ],
  "obj_render_object": 4000,
  "obj_double_fusion": false,
  "obj_forward_vector": [
    0.0,
    0.0,
    0.0
  ],
  "obj_tracking_name": "",
  "obj_max_tracking_distance": 0.0,
  "obj_icon": 2512,
  "obj_gravity_f": 0.0,
  "obj_sound_events": [],
  "obj_arc_hardpoint_list": [],
  "obj_sparse_data": {},
  "obj_render_object_low_detail": 0,
  "obj_default_alignment": [
    0.0,
    1.0,
    0.0
  ],
  "obj_sound_table": 0,
  "combat_health_current": 0.0,
  "combat_health_full": 0.0,
  "combat_attack_resist": {
    "UNKOWN": 0.0,
    "SLASHING": 0.0,
    "CRUSHING": 0.0,
    "PIERCING": 0.0,
    "POISON": 0.0,
    "LIGHTNING": 0.0,
    "MAGIC": 0.0,
    "FIRE": 0.0,
    "COLD": 0.0,
    "MENTAL": 0.0,
    "HOLY": 0.0,
    "SIEGE": 0.0,
    "HEALING": 0.0,
    "BLEEDING": 0.0,
    "UNHOLY": 0.0,
    "ANTISIEGE": 0.0
  },
  "combat_powers": [],
  "item_type": "RUNE",
  "item_eq_slots_value": 0,
  "item_eq_slots_type": false,
  "item_eq_slots_or": [
    "NONE"
  ],
  "item_eq_slots_and": [
    "NONE"
  ],
  "item_takeable": true,
  "item_value": 0,
  "item_wt": 1,
  "item_passive_defense_mod": 0.0,
  "item_base_name": "Huntress",
  "item_dsc": "",
  "item_render_object_female": 0,
  "item_health_full": 0.0,
  "item_skill_used": 0,
  "item_skill_mastery_used": 0,
  "item_parry_anim_id": 298,
  "item_offering_info": [],
  "item_flags": [
    "Identified"
  ],
  "item_use_flags": [],
  "item_post_item_id": 0,
  "item_initial_charges": 0,
  "item_book_arcana": 0,
  "item_skill_req": [],
  "item_race_req": {
    "restrict": false,
    "racees": [
      "Elf",
      "Human",
      "Half-Giant",
      "Aelfborn",
      "Centaur",
      "Irekei",
      "Aracoix"
    ]
  },
  "item_class_req": {
    "restrict": false,
    "classes": [
      "Rogue",
      "Fighter"
    ]
  },
  "item_disc_req": {
    "restrict": true,
    "disces": []
  },
  "item_attr_req": [],
  "item_level_req": 0,
  "item_rank_req": 0,
  "item_sex_req": "FEMALE",
  "item_user_power_action": [],
  "item_power_grant": [
    {
      "power_type": "HNT-031",
      "power_value": 22,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          2340134321,
          52
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "HNT-037",
      "power_value": 15,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          2340134321,
          36
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "HNT-034",
      "power_value": 26,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          2340134321,
          61
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "HNT-023",
      "power_value": 42,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          2340134321,
          96
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "HNT-020",
      "power_value": 19,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          2340134321,
          45
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "HNT-027",
      "power_value": 10,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          2340134321,
          15
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "HNT-012",
      "power_value": 14,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          2340134321,
          33
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "HNT-016",
      "power_value": 35,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          2340134321,
          81
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "HNT-018",
      "power_value": 35,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          2340134321,
          81
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "HNT-001",
      "power_value": 16,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          2340134321,
          39
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "HNT-009",
      "power_value": 14,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          2340134321,
          33
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "HNT-052",
      "power_value": 50,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [
        [
          431610080,
          1
        ]
      ],
      "power_monster_types": []
    },
    {
      "power_type": "HNT-053",
      "power_value": 50,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [
        [
          431610080,
          1
        ]
      ],
      "power_monster_types": []
    },
    {
      "power_type": "HNT-050",
      "power_value": 50,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [
        [
          431610080,
          1
        ]
      ],
      "power_monster_types": []
    },
    {
      "power_type": "RNG-051",
      "power_value": 15,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "HNT-051",
      "power_value": 50,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [
        [
          431610080,
          1
        ]
      ],
      "power_monster_types": []
    },
    {
      "power_type": "HNT-054",
      "power_value": 50,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [
        [
          431610080,
          1
        ]
      ],
      "power_monster_types": []
    },
    {
      "power_type": "HNT-055",
      "power_value": 50,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [
        [
          431610080,
          1
        ]
      ],
      "power_monster_types": []
    },
    {
      "power_type": "HNT-042",
      "power_value": 10,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "HNT-043",
      "power_value": 40,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [
        [
          428529888,
          40
        ]
      ],
      "power_monster_types": []
    },
    {
      "power_type": "HNT-041",
      "power_value": 50,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          2340134321,
          115
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "SPR-010N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          4246687541,
          70
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "1AX-010N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          1103042709,
          70
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "SPR-011N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          83992115,
          90
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "BOW-011N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          87490,
          90
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "SPR-002N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          83992115,
          45
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "2AX-002N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          1427003458,
          40
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "1AX-002N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          73505,
          45
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "SPR-003N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          83992115,
          60
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "2AX-003N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          1427003458,
          50
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "1AX-003N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          73505,
          60
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "SPR-001N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          83992115,
          30
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "2AX-001N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          1427003458,
          30
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "1AX-001N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          73505,
          30
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "SPR-006N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          4246687541,
          30
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "1AX-006N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          1103042709,
          30
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "SPR-007N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          4246687541,
          40
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "1AX-007N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          1103042709,
          40
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "SPR-004N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          83992115,
          75
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "2AX-004N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          1427003458,
          60
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "1AX-004N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          73505,
          75
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "SPR-005N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          83992115,
          90
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "2AX-005N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          1427003458,
          70
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "1AX-005N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          73505,
          90
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "SPR-008N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          4246687541,
          50
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "1AX-008N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          1103042709,
          50
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "SPR-009N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          4246687541,
          60
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "1AX-009N",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [
        [
          1103042709,
          60
        ]
      ],
      "power_granted_powers": [],
      "power_monster_types": []
    }
  ],
  "item_power_action": [
    {
      "power_type": "HNT-100",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-037",
      "power_actions": [
        {
          "power_arguments": [
            40,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-027",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-052",
      "power_actions": [
        {
          "power_arguments": [
            40,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-053",
      "power_actions": [
        {
          "power_arguments": [
            40,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-050",
      "power_actions": [
        {
          "power_arguments": [
            40,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-051",
      "power_actions": [
        {
          "power_arguments": [
            40,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-051",
      "power_actions": [
        {
          "power_arguments": [
            40,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-054",
      "power_actions": [
        {
          "power_arguments": [
            40,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-055",
      "power_actions": [
        {
          "power_arguments": [
            40,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-042",
      "power_actions": [
        {
          "power_arguments": [
            40,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PASS-002",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PASS-001",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BOW-012N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "XBW-012N",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SUN-010N",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SPR-010N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BOW-010N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "XBW-010N",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "1AX-010N",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SPR-011N",
      "power_actions": [
        {
          "power_arguments": [
            40,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BOW-011N",
      "power_actions": [
        {
          "power_arguments": [
            40,
            0
          ]
        }
      ]
    },
    {
      "power_type": "1AX-011N",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SUN-002N",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SPR-002N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BOW-002N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "XBW-002N",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "2AX-002N",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "1AX-002N",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SUN-003N",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SPR-003N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BOW-003N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "XBW-003N",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "2AX-003N",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "1AX-003N",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SUN-001N",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SPR-001N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BOW-001N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "XBW-001N",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "2AX-001N",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "1AX-001N",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SUN-006N",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SPR-006N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BOW-006N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "XBW-006N",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "1AX-006N",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SUN-007N",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SPR-007N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BOW-007N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "XBW-007N",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "1AX-007N",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SUN-004N",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SPR-004N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BOW-004N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "XBW-004N",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "2AX-004N",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "1AX-004N",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SUN-005N",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SPR-005N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BOW-005N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "XBW-005N",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "2AX-005N",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "1AX-005N",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SUN-008N",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SPR-008N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BOW-008N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "XBW-008N",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "1AX-008N",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SUN-009N",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "SPR-009N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BOW-009N",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "XBW-009N",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "1AX-009N",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "STC-F-P",
      "power_actions": [
        {
          "power_arguments": [
            25,
            0
          ]
        }
      ]
    },
    {
      "power_type": "STC-F-D",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "STC-F-O",
      "power_actions": [
        {
          "power_arguments": [
            25,
            0
          ]
        }
      ]
    },
    {
      "power_type": "STC-R-P",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "STC-R-D",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "STC-R-O",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    }
  ],
  "item_sheathable": false,
  "item_has_stub": false,
  "item_offering_adjustments": [],
  "item_resource_costs": [],
  "item_bane_rank": 0,
  "item_ignore_saved_actions": false,
  "rune_type": "CLASS",
  "rune_sub_type": "Huntress",
  "rune_is_standard_character_creation": false,
  "rune_creation_cost": 0,
  "rune_rank": 0,
  "rune_pracs_per_level": 6,
  "rune_exp_req_to_level": 15.0,
  "rune_sex": "MALE",
  "rune_class_icon": 1017,
  "rune_health": 51,
  "rune_mana": 12,
  "rune_stamina": 0,
  "rune_min_damage": 0.0,
  "rune_max_damage": 0.0,
  "rune_attack": 0,
  "rune_defense": 0,
  "rune_level": 0,
  "rune_speed": {
    "WALK": 6.5,
    "RUN": 14.670000076293945,
    "COMBATWALK": 4.440000057220459,
    "COMBATRUN": 14.670000076293945,
    "FLYWALK": 6.329999923706055,
    "FLYRUN": 18.3799991607666,
    "SWIM": 6.5
  },
  "rune_group": {
    "group_type": 0,
    "group_is_faction": false,
    "group_is_guild": false
  },
  "rune_dsc": "Women who live by the ancient traditions of the Amazons,\\nthe Huntresses are at home upon battlefield and forest.\\nThey often are found with great cats for allies, and are\\ndeadly in combat.",
  "rune_fx_txt": "",
  "rune_group_tactics": 0,
  "rune_group_role_set": 0,
  "rune_enemy_monster_types": [],
  "rune_groupee_monster_types": [],
  "rune_helper_monster_types": [],
  "rune_not_enemy_monster_types": [],
  "rune_enemy_gender": [],
  "rune_skill_grant": [
    {
      "skill_type": "Axe",
      "skill_value": 5,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Bow",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Spear",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Wear Armor, Medium",
      "skill_value": 15,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Axe Mastery",
      "skill_value": 20,
      "skill_granted_attrs": [],
      "skill_granted_skills": [
        [
          73505,
          80
        ]
      ],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Great Axe Mastery",
      "skill_value": 20,
      "skill_granted_attrs": [],
      "skill_granted_skills": [
        [
          73505,
          80
        ]
      ],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Way of the Gaana",
      "skill_value": 10,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Spear Mastery",
      "skill_value": 20,
      "skill_granted_attrs": [],
      "skill_granted_skills": [
        [
          83992115,
          80
        ]
      ],
      "skill_granted_powers": [],
      "skill_monster_types": []
    }
  ],
  "rune_skill_adj": [
    {
      "skill_type": "Spear",
      "skill_adjusts": [
        [
          30,
          0
        ]
      ]
    },
    {
      "skill_type": "Parry",
      "skill_adjusts": [
        [
          10,
          0
        ]
      ]
    }
  ],
  "rune_attr_adj": [],
  "rune_max_attr_adj": [],
  "rune_naturalattacks": [],
  "rune_enchantment_type": [],
  "rune_inventory_contents": [],
  "rune_renderable": false,
  "rune_natural_power_attack": 0,
  "rune_sparse_data": {}
}